.gallery__list {
  display: grid;
  padding: 0;
  margin: 0;
  grid-template-columns: repeat(auto-fit, minmax(300px, 385px));
  gap: 16px;
  justify-content: center;
}

.gallery__item {
  position: relative;
  width: 100%;
  overflow: hidden;
  border-radius: 20px;
}

.gallery__item::before {
  content: '';
  display: block;
  padding-top: 56.25%;
}

.gallery__item img,
.gallery__item .gallery__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
